﻿@charset "utf-8";

/* CSS Document */

@media only screen and (max-width: 1400px) {
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
}

@media only screen and (min-width: 768px) and (max-width: 1200px) and (orientation: landscape) {
.dp_box {
    margin-bottom: 20px;
}
.prettyMenu:not(.pm_mobile) ul li a {
    padding: 20px 5px!important;
}
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
}

/* iPads (portrai) ----------- */
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
}

/* iPads (portrait and landscape) ----------- */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}

@media screen and (min-width: 998px) {
.thjs_nav {
    padding: 0 100px
}
}

@media screen and (min-width: 790px) {
.thjs_nav {
    background-color: #0e57c2;
  /*  position: absolute;*/
    bottom: -57px;
    width: 100%;
    z-index: 999;
}
.about_body p {
    margin-right: 54px;
}
.chairma_img img {
    height: 100%;
    width: 246px;
}
.thjs_course .crm {
    background: #fff;
    height: 20px;
    width: 580px;
    position: absolute;
    right: 0;
    bottom: 0;
    top: auto;
    height: 71px;
}
.thjs_course .crm:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 101px solid transparent;
    border-right: 0 solid transparent;
    border-bottom: 72px solid #fff;
    position: relative;
    left: -101px;
    top: auto;
    bottom: 21px;
}
.thjs_event {
    min-height: 435px;
}
.msg_content .more {
    margin-top: 22px;
    position: relative;
    top: 32px;
}
.thjs_banner:after {
    background: url(../images/slider_cpt_right.png) center left;
    background-size: cover;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 32%;
    z-index: 99
}
.bx-wrapper .bx-caption {
    background: none;
    bottom: 102px !important;
    left: 60px !important;
}
.bx-wrapper .bx-caption span {
    font-size: 22px !important;
    max-width: 400px;
}
.bx-wrapper .bx-pager {
    text-align: left !important;
    bottom: 72px !important;
    z-index: 99;
    left: 68px !important;
}
.left_dpr {
    background: url(../images/img_02.png);
    width: 288px;
    background-position: right;
    height: 166px;
    text-align: center;
}
.left_dpr .dp_hop {
    margin-top: 34px;
    margin-left: -33px;
}
.right_dpr {
    float: left;
    width: 850px;
    background: #4186ef url(../images/qttp.png) 10px 20px;
    background-repeat: no-repeat;
    padding: 20px 20px 20px 50px;
}
.map_part .contact_form {
    width: 35%;
    position: absolute;
    background: #ffffffd9;
    padding: 30px;
    height: 500px;
    max-height: 100%;
    left: 100px;
    top: 10%;
    bottom: 10%;
    margin: 0 auto;
}
}

@media only screen and (max-width: 996px) and (orientation: landscape) {
.cqc_top .thjs_info li {
    font-size: 11px;
}
.thejus_logo img {
    width: 100%;
}
.cqc_top .thjs_info {
    margin-top: 0
}
.fl_news_lft {
    width: 25%;
}
}

@media only screen and (max-width: 996px) {
#cpr_fix .ul_menucpr_fix li a {
    padding: 10px 10px;
    font-size: 11px;
}
}

/* Desktops, Large Screen and laptops ----------- */
@media only screen and (max-width: 790px) {
.thejus_logo img {
    width: 100%
}
.cqc_top .thjs_info li {
    font-size: 14px;
    padding-bottom: 0
}
.chairman_msg {
    display: block;
    text-align: center
}
.chairman_msg .msg_content {
    padding: 10px
}
.chairma_img img {
    width: 100%
}
.post_img img {
    width: 100%
}
#cpr_fix {
    display: none
}
.thjs_welcome {
    padding-top: 0
}
.why_thejus {
    margin-bottom: 34px;
}
.klf_right_sidebar {
    margin-bottom: 20px;
}
.news_block {
    margin-bottom: 10px;
}
.hod_quote {
    display: block;
    text-align: center;
    padding: 10px;
    background: #4186ef url(../images/qttp.png) 30px 20px;
    background-repeat: no-repeat;
    border-radius: 5px;
}
#cpr_fix .ul_menucpr_fix {
    display: none
}
.dp_nav {
    margin-bottom: 30px;
}
.more_news .fullnews li {
    width: 100%;
}
.news_cont_ft {
    bottom: auto
}
.ul-st_corner li { width:48%}
ul.bulleted-icons li {    width:100% }
.ft_h3,.list-short  { margin-top:20px}

}
@media only screen and (max-width: 420px) {
	.fl_news_lft {     width: 50%;}
}
@media only screen and (min-width: 320px) and (max-width: 570px) and (orientation: landscape) {
}

@media only screen and (min-width: 320px) and (max-width: 570px) and (orientation: portrait) {
}

/* iPhone 4 & 5 (portrait & landscape)----------- */
@media only screen and (min-width: 570px) and (max-width: 750px) {
}

@media only screen and (min-width: 320px) and (max-width: 570px) {
	.ul-st_corner li { width:100%}
	
}